.tabtext  {font-family:Verdana, Tahoma,Arial,sans-serif;font-size:12px;text-align:center;color:#000088;line-height:14px; letter-spacing: 1px;text-decoration:none;}


#map a {
display:block;
color:#000088;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:490px;
text-align:center;
padding: 3px;
cursor:pointer;

}

#map a:visited{
color:#000088;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:490px;



}

#map a:active{
color: #000088;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:490px;

     
}


#map a:hover {
color: #000088;
text-decoration:none ;
color:red;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:490px;


}

#map td
{
color: #000088;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:490px;

}
